Bug 76090 - [ Update ] devel/publib to 0.38
[ Update ] devel/publib to 0.38
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 09:50 UTC by sergey
Modified: 2005-03-01 06:30 UTC (History)
1 user (show)

See Also:


Attachments
publib.patch (3.62 KB, patch)
2005-01-11 09:50 UTC, sergey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sergey 2005-01-11 09:50:12 UTC
        Just update 0.38.

        Maintainer (never@nevermind.kiev.ua) is CC'ed.
Comment 1 never 2005-01-24 12:08:12 UTC
I do not mind with that update.

-- 
NEVE-RIPE, will build world for food
Ukrainian FreeBSD User Group
http://uafug.org.ua/
Comment 2 Sergey Matveychuk freebsd_committer 2005-02-11 19:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 3 Sergey Matveychuk freebsd_committer 2005-02-14 11:50:39 UTC
Your MUA changes all tabs with spaces. So the patches cant be applied.

-- 
Sem.
Comment 4 Sergey Matveychuk freebsd_committer 2005-02-18 22:50:10 UTC
State Changed
From-To: open->feedback

Wait for feedback
Comment 5 Sergey Matveychuk freebsd_committer 2005-02-22 18:50:40 UTC
Please, resend the patch.

-- 
Sem.
Comment 6 Sergey Matveychuk freebsd_committer 2005-02-25 21:20:44 UTC
Please resend the patch to me in gzip form.

-- 
Sem.
Comment 7 Sergey Matveychuk freebsd_committer 2005-03-01 06:30:31 UTC
State Changed
From-To: feedback->closed

Committed, thanks!